API DocumentationManufacturer infill controller
Get infill by ID
GET
Retrieves a specific infill option by its unique identifier
Phasio API Bearer Tokenheader
AuthorizationBearer <token>infillId*integerID of the infill option to retrieve
Format
int64Infill found
application/json- response
infillId*integerFormat
int64name*stringvalue*numbereffectiveFrom*stringFormat
datedefault*booleanisDeleted*booleancurl -X GET 'https://m-api.eu.phas.io/api/manufacturer/v1/infill/0'{ "infillId": 0, "name": "string", "value": 0, "effectiveFrom": "2019-08-24", "default": true, "isDeleted": true}